Subject: Re: Problems with libtiff!
From: "Suhaib M. Siddiqi, Ph.D." <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Fri, 18 Jun 1999 11:14:08 -0400

> 
> This is caused by lazy porting.  Lazy porting is relying in the default
> processing mode for a file.  CAUTION: If you change to binary mounts you will
> need to remove all \r characters from the line endings of all scripts.

That is why I do not like binary mounts.  Well, I decided to avoid
using tiff libs available for Cygwin from different users. Not going
to say by name, but all the 3 ports I know of available from UK and US
sites have this problem. 

Suhaib

> ===
> Earnie Boyd <mailto:[email-masked]>
> 
> Newbies, please visit
> <http://www.freeyellow.com/members5/gw32/index.html>
> 
> (If you respond to the list, then please don't include me)
> _________________________________________________________
> Do You Yahoo!?
> Get your free @yahoo.com address at http://mail.yahoo.com
> 
> --
> Want to unsubscribe from this list?
> Send a message to [email-masked]

--
Want to unsubscribe from this list?
Send a message to [email-masked]